<?xml version="1.0"?>
<WizardState xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <NextStep>NotStarted</NextStep>
  <DeferredStep>NotStarted</DeferredStep>
  <CFTDevice>None</CFTDevice>
  <CFTDevice2>None</CFTDevice2>
  <ConfigType>Unknown</ConfigType>
  <PreSetupConfigType>Unknown</PreSetupConfigType>
  <PressureSourceType>Unknown</PressureSourceType>
  <BufferFactor>0</BufferFactor>
  <LastBackflushTimeChange>0</LastBackflushTimeChange>
  <BackflushTimeHigh>0</BackflushTimeHigh>
  <BackflushTimeLow>0</BackflushTimeLow>
  <InitialBackflushTimeChange>0</InitialBackflushTimeChange>
  <LastStepAborted>false</LastStepAborted>
  <UsingMSD>false</UsingMSD>
  <MSDPumpType>Diffusion</MSDPumpType>
  <Evaluation>
    <IsInletAcceptable>false</IsInletAcceptable>
    <HasInlet>false</HasInlet>
    <IsVentedInlet>false</IsVentedInlet>
    <IsConnectedToMSD>false</IsConnectedToMSD>
    <InletIndex>0</InletIndex>
    <DetectorIndex>0</DetectorIndex>
    <ReadyConfiguration>Unknown</ReadyConfiguration>
  </Evaluation>
  <PreSetupEvaluation>
    <IsInletAcceptable>false</IsInletAcceptable>
    <HasInlet>false</HasInlet>
    <IsVentedInlet>false</IsVentedInlet>
    <IsConnectedToMSD>false</IsConnectedToMSD>
    <InletIndex>0</InletIndex>
    <DetectorIndex>0</DetectorIndex>
    <ReadyConfiguration>Unknown</ReadyConfiguration>
  </PreSetupEvaluation>
  <PeakAssistance>false</PeakAssistance>
  <DownloadRequired>false</DownloadRequired>
  <RunTimeOptimizationMode>false</RunTimeOptimizationMode>
  <HasAdditionalPostRun>false</HasAdditionalPostRun>
  <RTLEnabled>false</RTLEnabled>
  <InstrumentSetupData>
    <SetupAction>ForceModifications</SetupAction>
    <InjectionSource>GC_Front</InjectionSource>
    <NewColumnInfo>
      <ColumnIndex1>0</ColumnIndex1>
      <Length>0</Length>
      <Diameter>0</Diameter>
      <FilmThickness>0</FilmThickness>
      <HeatSource>Oven</HeatSource>
      <Mode>Unknown</Mode>
    </NewColumnInfo>
    <OutletInfo>
      <OutletComponentIndex>0</OutletComponentIndex>
      <ChannelIndex>0</ChannelIndex>
      <PressureSourceType>Unknown</PressureSourceType>
      <DetectorType>None</DetectorType>
    </OutletInfo>
    <ExistingColumnIndex1>0</ExistingColumnIndex1>
    <NewColumnIndex1>0</NewColumnIndex1>
    <ForceColumnModifications>false</ForceColumnModifications>
    <ColumnsSetInWizard>false</ColumnsSetInWizard>
  </InstrumentSetupData>
  <Progress>
    <Progress />
  </Progress>
  <RTLLockingPeakRT>0</RTLLockingPeakRT>
  <RetentionTime>0</RetentionTime>
</WizardState>